#back_to_camera {
	clear: both;
	display: block;
	height: 80px;
	line-height: 40px;
	padding: 20px;
}
.fluid_container {
	margin: 0 auto;
	max-width: 1000px;
	width: 90%;
}
.fluid_containerS {
	margin: 0 auto;
	max-width: 100%;
	float: left;
	width: 100%;
	overflow: hidden;
}
.camera_overlayer
{
    width: 100%;
    right: 0px !important;
    background-position: center bottom;
    float: right !important;
    position: relative;
    opacity: 0.95;
    background-image: url('./images/Ribonut/general/slideshow_overlay.png');
    background-repeat: repeat-x;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {

}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {

}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 659px) {

}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media (max-width: 658px) and (min-width: 481px) {

}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:480px) and (min-width:319px) {
  header {
	display: none !important;
}
header.smaller {
    display: none !important;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {

}